/* reset z*/

ul {
	padding: 0px;
	margin: 0px;
}

li {
	padding: 0px;
	margin: 0px;
}

ol {
	padding: 3px 25px;
	margin: 0px;
}

img {
	border: none;
}

/* end reset */

a {
	color: #000;
	text-decoration: none;
}

.disabledLink {
	color: #CCA68E;
	font-weight: bold;
	text-decoration: none;
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;;
	font-size: 9pt;
	margin: 5px 30px;
	color: #000000;
	background-color: #ffffff;
	padding: 0;
	margin: 0;
}

body.frame {
	background-color: #F8F8F8;
	padding-left: 10px;
}

table {
	border-collapse: collapse;
}

h1, div.subHeaderContainer {
	color: #000;
	background-color: #DADADA;
	padding: 3px 4px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

h2 {
	color: #000;
	padding: 5px 10px 3px 10px;
	margin: 5px 3px;
	font-weight: bold;
	font-size: 13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;;
}

h4 {
	margin: 0px 5px 7px 0px;
	font-weight: bold;
	font-size: 12px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;;
}

label {
	color: #333333;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 9pt;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

ul.errors {
	color: #FF6302;
}

.info {
	color: #3C78B5;
	font-weight: bold;
}

.large {
	font-size: 20px;
}

.exLarge {
	font-size: 40px;
}

div.topMenu {
	/* padding-left: 700px; */
	/* padding-top: 85px;*/
	/* border: solid 1px blue; */
	height: 32px;
}

ul.topMenu {
	padding: 0;
	margin: 0;
	margin-right: 33px;
}

ul.topMenu li {
	list-style-type: none;
}

ul.topMenu a {
	list-style-type: none;
	display: block;
	width: 88px;
	float: right;
	height: 21px;
	text-align: center;
	background-image: url(../images/top-menu-tab.png);
	color: #ffffff;
	font-weight: bold;
	padding-top: 11px;
}

ul.topMenu a.selected {
	background-image: url(../images/top-menu-tab-selected.png);
	color: #333333;
}

div.secondMenu {
	background: url(../images/secondMenu-gradient.png) repeat-x;
	background-color: #F5F5F5;
	/* padding: 10px 10px; */
	margin: 0px;
	width: 100%;
	border-bottom: solid 1px #E2E2E2;
	height: 32px;
	/* border: solid 1px brown; */
}

div.secondMenu a, div.secondMenu a:visited {
	display: block;
	float: right;
	height: 24px;
	color: #000000;
	border-left: solid 1px #E2E2E2;
	padding: 8px 4px 0px 4px;
	text-align: center;
	min-width: 100px;

}

div.secondMenu a.current {
	font-weight: bold;
}

div.secondMenu a.last {
	margin-right: 25px;
	border-right: solid 1px #E2E2E2;
}

.loading {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	filter: alpha(opacity=50); /** for ie 7 */
	opacity: 0.6;
	background-color: #000000;
	background-image: url('../../../images/loader.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;;
	display: none;
}

/**
	Table styles
 */

.resultsTable {
	font-size: 9pt;
	border: solid 1px #aaaaaa;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

table.resultsTable tr.caption {
	font-size: 9pt;
	color: #666666;
	background-color: #dddddd;
	height: 23px;
	text-align: left;
	border: none;
	font-weight: bold;
}

table tr.caption td {
	background-color: #dddddd;
}

table.resultsTable thead tr th, table.resultsTable tfoot tr th, table.resultsTable th {
	background-color: #e0e0e0;
	padding: 4px 6px;
	color: #3C78B5;
	font-weight: bold;
	font-size: 9pt;
}

table.resultsTable thead tr th.colgroupAlt,
table.resultsTable tfoot tr th.colgroupAlt,
table.resultsTable th.colgroupAlt {
	background-color: #ebebeb;
}

table.resultsTable thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 20px;
}

table.resultsTable tbody td {
	padding: 2px 6px;
	white-space: nowrap;
}

table.resultsTable tbody td.wrap {
	white-space: normal;
}

table.resultsTable tbody td.colgroupAlt {
	background-color: #ffffff;
}

table.resultsTable tbody tr {
	border-bottom: solid 1px #dddddd;
	background-color: #f6f6f6;
}

table.resultsTable tbody tr.odd {
	background-color: #efefef;
}

table.resultsTable tbody tr.odd td.colgroupAlt {
	background-color: #f8f8f8;
}

table.resultsTable tbody tr.groupHeader {
	color: #E0E0E0;
	background-color: #3C78B5;
}

table.resultsTable tbody tr.groupHeaderAlt {
	font-weight: bold;
	color: #3C78B5;
	background-color: #E0E0E0;
}

table.resultsTable tbody tr.groupFooter {
	background-color: #dddddd;
	color: #3C78B5;
	border-bottom: solid 2px #3C78B5;
	vertical-align: bottom;
}

table.resultsTable thead tr .headerSortUp {
	background-image: url(../images/table/sortAsc.gif);
}

table.resultsTable thead tr .headerSortDown {
	background-image: url(../images/table/sortDesc.gif);
}

table.resultsTable thead tr .headerSortDown, table.resultsTable thead tr .headerSortUp {
	background-color: #E35F0E;
	color: #E0E0E0;
}

table.resultsTable tfoot tr {
	border-bottom: none;
}

table.resultsTable tfoot td, table.resultsTable thead td {
	background-color: #e0e0e0;
	color: #3C78B5;
	font-weight: bold;
	padding: 4px 6px;
	font-size: 9pt;
}

table.resultsTable a {
	font-weight: normal;
	text-decoration: underline;
}

table.resultsTable.smaller {
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

table.resultsTable.smaller td {
	padding: 4px;
}

table.resultsTable.smaller tfoot td {
	font-size: 10px;
}

table.resultsTable.smaller thead td {
	font-size: 10px;
}

table.resultsTable.smallest {
	/* margin:3px; */
	font-size: 9px;
	margin-top: 5px;
	margin-bottom: 5px;

}

table.resultsTable.smallest td {
	padding: 2px;
}

table.resultsTable.smallest tfoot td {
	font-size: 10px;
}

table.resultsTable td.top, table.resultsTable td.bottom {
	background-color: #dddddd;
	font-size: 9pt; /* necessary because of some wierd bugs with frames and quirks */
	color: #666666;
	font-weight: bold;
}

table.resultsTable tr th a {
	font-weight: bold;
}

div.noData {
	color: #3C78B5;
	height: 30px;
	padding-top: 10px;
	font-size: 14px;
	width: 100%;
	text-align: center;
}

table.rightDefault td {
	text-align: right;
}

table.resultsTable td.left {
	text-align: left;
}

table.resultsTable td.right {
	text-align: right;
}

/*
	/tables styles
*/

/*
	layout table (table used for laying out page)
*/
table.layoutTable {
	width: 900px;
}

table.layoutTable td {
	vertical-align: top;
}

/*
	/layout table
*/

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

div.formSeparator {
	font-size: 17px;
	font-weight: bold;
	padding-left: 20px;
	color: #555555;
}

fieldset {
	border: solid 1px #d1d1d1;
	background-color: #F0F0F0;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

form {
	padding: 0px;
	margin: 0px;
}

.errors li {
	margin-left: 10px;
}

p.description {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;;
	display: inline;
	font-size: 9pt;
	color: #aaaaaa;
}

div.clear {
	clear: both;
}

div.beautyTipsStyle {
	display: none;
	background-color: #fff;
	border: solid 1px #ccc;
}

/* Default messages settings, can be ovverridden in the indicidual messages (info, error, ...) */
div.message, div.infoMessage, div.errorMessage, div.warningMessage, div.successMessage {
	background-color: #DDDDDD;
	border: solid 1px #555555;
	margin: 0 20px;
	padding: 12px;
	padding-left: 40px;
	font-family: "Noto Sans Bold", Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 15px 12px;
	color: #111111;
	text-align: center;
}

div.half {
	width: 49%;
	float: left;
}

div.message ul, div.infoMessage ul, div.errorMessage ul, div.warningMessage ul, div.successMessage ul {
	margin-left: 15px;
}

div.infoMessage {
	background-color: #D8E4F1;
	border-color: #3C78B5;
	background-image: url("../images/information.gif");
}

div.errorMessage {
	background-color: #FFCCCC;
	border-color: #DC0000;
	background-image: url("../images/error.gif");
}

div.successMessage {
	background-color: #DDFFDD;
	border-color: #009900;
	background-image: url("../images/check.gif");
}

div.warningMessage a, div.infoMessage a, div.successMessage a, div.errorMessage a {
	color: #333333;
	text-decoration: underline;
}

a.closeThisPopup {
	-webkit-appearance: none;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-image:  url("../images/button.png") ;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f53851),color-stop(1,#d0132c));
	background: -moz-linear-gradient(top,#f53851,#d0132c);
	border: 1px solid;
	border-color: #b10c22;
	cursor: pointer;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	outline: 0;
	overflow: visible;
	padding: 5px 15px;
	text-shadow: none;
	width: auto;
	color: #ffffff;
	display: inline-block;
	zoom: 1;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px #3d3d3d;
	margin: 0 0 10px 20px;
}

div.fieldError {
	background-image: url("../images/error.gif");
	color: #DC0000;
	font-size: 10px;
	background-repeat: no-repeat;
	padding: 3px 0px 3px 20px;
	background-position: 0px 2px;
	margin-bottom: 4px;
}

input.error, textarea.error, select.error {
	border: solid 1px #DC0000;
	background-color: #FEFEE2;
}

input[type="checkbox"] {
	margin: 6px 0px;
}

table.formLayoutTable td {
	padding: 2px;
	font-size: 9pt; /* necessary because of some wierd bugs with frames and quirks mode */
	vertical-align: top;
}

.formLayoutTable {
	margin: 0 auto;
	padding: 2%;
	font-size: 9pt; /* necessary because of some wierd bugs with frames and quirks mode */
	vertical-align: top;
	width: 40%;
}

.formLayoutTable label {
	padding: 5px;
	vertical-align: top;
	display: inline-block;
	width: 130px;
}

.fullWidth {
	width: 100%;
}

.rightLabel {
	text-align: right;
}

/* Customize field contain: lbl left, input middle, lbl right */

.fieldContainRightLabel {
	width: 130px !important;
	padding-left: 5px;
}

/* ViewProfile Pages */

.viewProfileFormLayoutTable label {
	width: 90px !important;
}

/* Deposit Limit Page, Email Option Pages */

.depositLmtFormLayoutTable, .userLimitFormLayoutTable, .emailOptFormLayoutTable, .playerSummaryFormLayoutTable {
	width: 80%;
}

/* Deposit Credit Card Page, Withdraw Page */

.depositCreditFormLayoutTable, .withdrawFormLayoutTable, .paymentForm {
	width: 80%;
}

.depositCreditLabel {
	width: 250px !important;
}

div.formlayouttable input {
	display: inline-block;
	width: 200px;
}

.inlineBlock {
	display: inline-block;
}

table.formLayoutTable td.labelCell {
	width: 170px;
	text-align: right;

}

table.formLayoutTable td.signuplayoutcell {
	width: 410px;
}

table.centered {
	margin: auto;
}

span.prompt {
	color: #3C78B5;
	font-weight: bold;
}

div.prompt {
	color: #3C78B5;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 10px;
}

.nowrap {
	white-space: nowrap;
}

/*
	For the header on the player pages.
 */
div.playerHeader {
	border: solid 1px #d1d1d1;
	background-color: #E9E9E9;
	padding: 4px;
	margin: 3px 0px;
}

div.playerHeader label {
	color: #3C78B5;
	padding-left: 10px;
}

div.playerHeaderMenu {
	padding-top: 5px;
	padding-bottom: 3px;
}

div.playerHeader a {
	color: #505050;
	font-weight: normal;
	padding: 0px 10px;
	text-decoration: underline;
}

div.leftColumn {
	width: 200px;
	border: solid 1px #E1E1E1;
	margin: 28px;
	padding: 10px 8px 7px 8px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.content {
	width: 665px;
	background-color: white;
	padding: 5px 8px;
	padding-top: 8px;
	margin: 28px 0px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.nomenu-content {
	width: 90%;
	background-color: white;
	border: solid 1px #E1E1E1;
	padding: 5px 8px;
	padding-top: 8px;
	margin: 16px auto;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

body.frame div.content {
	margin: auto;
	width: 90%;
	margin-top: 20px;
	min-width: 700px;
}

/** override for signup */
body.frame div.content.signupContent {
	width: 98%;
	margin-top: 10px;
}

div.contentSubDiv {
	background-color: #F4F4F4;
	margin: 0px 0px 5px;
	padding: 0px 0px 10px 0px;
}

body.frame div.contentSubDiv {
	background-color: #F4F4F4;
	width: 80%;
	min-width: 680px;
	margin: 30px auto;
	padding: 1px 0px 10px 0px;
}

body.frame div.signupContentSubDiv {
	width: 98%;
	margin: 10px auto;
}

div.centeredSubDiv {
	width: 50%;
	margin: auto;
	padding: 0px 0px 0px 0px;
}

div.nonEditableText {
	background: #f9f9f9;
	padding: 4px;
	width: 200px;
	color: #555555;
	height: 14px;
	border: solid #999999 1px;
}

div.pageHeader {
	background-image: url(../images/menu-bg.png);
	width: 100%;
	height: 146px;
	background-repeat: no-repeat;
	/* border: solid 1px red; */
}

div.pageHeader1 {
	width: 100%;
	height: 84px;
	/* border: solid 1px pink; */
}

div.pageFooter {
	background: url(../images/footer-bg.png) no-repeat;
	height: 50px;
	padding-left: 20px;
	margin-left: 28px;
	width: 915px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

div.pageContainer {
	width: 988px;
	background-color: #ffffff;
}

div.framePlayerMenu {
	height: 20px;
}

div.framePlayerMenu a {
	display: block;
	float: left;
	width: 25%;
	text-align: center;
	font-size: 13px;
}

select.signupSelect {
	width: 155px;
}

.signupOpenAccount {
	text-align: center;
}

div.accountDetailsSubDiv {
	background-color: #F4F4F4;
	margin: 5px 0px;
	padding: 5px;
}

div.accountDetailsField {
	border: solid 1px #DDDDDD;
	background-color: #fff;
	margin: 0px 0px;
	padding: 2px;
	font-weight: bold;
	color: #01A2FD;
	width: 100px;
	text-align: right;
	padding-right: 15px;
}

div.accountDetailsLabel {
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 2px;
}

a.quickLinks {
	display: block;
	background-color: #F4F4F4;
	margin: 7px 0px;
	padding: 3px 8px;
}

a.quickLinks :active {
	font-weight: bold;
}

a.liveChatLink {
	display: block;
	width: 189px;
	height: 51px;
	background-image: url("../images/live-chat-button.png");
	margin-top: 10px;
	margin-left: 4px;
}

a.depositNowLink {
	display: block;
	width: 189px;
	height: 51px;
	background-image: url("../images/deposit-button.png");
	margin-top: 15px;
	margin-left: 4px;
}

a.bankingSelect {
	width: 128px;
	height: 125px;
	border: solid 1px #C7C7C7;
	display: block;
}

a.neteller {
	background-image: url("../images/neteller-logo.png")
}

a.neteller.current {
	background-image: url("../images/neteller-logo-selected.png")
}

a.bankwire {
	background-image: url("../images/bankwire-logo.png")
}

a.bankwire.current {
	background-image: url("../images/bankwire-logo-selected.png")
}

a.bankPopular {
	background-image: url("../images/popular-logo.png")
}

a.bankPopular.current {
	background-image: url("../images/popular-logo-selected.png")
}

a.bankReservas {
	background-image: url("../images/banreserves-logo.png")
}

a.bankReservas.current {
	background-image: url("../images/banreserves-logo-selected.png")
}

a.bankVimenca {
	background-image: url("../images/vimenca-logo.png")
}

a.bankVimenca.current {
	background-image: url("../images/vimenca-logo-selected.png")
}

a.bankOthers {
	background-image: url("../images/otherbanks-logo.png")
}

a.bankOthers.current {
	background-image: url("../images/otherbanks-selected.png")
}

a.todopago {
	background-image: url("../images/todopago-logo.png")
}

a.todopago.current {
	background-image: url("../images/todopago-logo-selected.png")
}

a.prepayplus {
	background-image: url("../images/prepayplus-logo.png")
}

a.prepayplus.current {
	background-image: url("../images/prepayplus-logo-selected.png")
}

a.bancontact {
	background-image: url("../images/bancontact-logo.png")
}

a.bancontact.current {
	background-image: url("../images/bancontact-logo-selected.png")
}

a.cbconline {
	background-image: url("../images/cbconline-logo.png")
}

a.cbconline.current {
	background-image: url("../images/cbconline-logo-selected.png")
}

a.cashticket {
	background-image: url("../images/cashticket-logo.png")
}

a.cashticket.current {
	background-image: url("../images/cashticket-logo-selected.png")
}

a.dexia {
	background-image: url("../images/dexia-logo.png")
}

a.dexia.current {
	background-image: url("../images/dexia-logo-selected.png")
}

a.hipay {
	background-image: url("../images/hipay-logo.png")
}

a.hipay.current {
	background-image: url("../images/hipay-logo-selected.png")
}

a.envoy {
	background-image: url("../images/envoy-logo.png")
}

a.envoy.current {
	background-image: url("../images/envoy-logo-selected.png")
}

a.disashop {
	background-image: url("../images/disashop-logo.png")
}

a.disashop.current {
	background-image: url("../images/disashop-logo-selected.png")
}

a.hipayvisa {
	background-image: url("../images/hipay-visa-logo.png")
}

a.hipayvisa.current {
	background-image: url("../images/hipay-visa-logo-selected.png")
}

a.hipaymastercard {
	background-image: url("../images/hipay-mastercard-logo.png")
}

a.hipaymastercard.current {
	background-image: url("../images/hipay-mastercard-logo-selected.png")
}

a.hipaymaestro {
	background-image: url("../images/hipay-maestro-logo.png")
}

a.hipaymaestro.current {
	background-image: url("../images/hipay-maestro-logo-selected.png")
}

a.inghomepay {
	background-image: url("../images/inghomepay-logo.png")
}

a.inghomepay.current {
	background-image: url("../images/inghomepay-logo-selected.png")
}

a.pingping {
	background-image: url("../images/pingping-logo.png")
}

a.pingping.current {
	background-image: url("../images/pingping-logo-selected.png")
}

a.easydebit {
	background-image: url("../images/easydebit-logo.png")
}

a.easydebit.current {
	background-image: url("../images/easydebit-logo-selected.png")
}

a.paydirect {
	background-image: url("../images/paydirect-logo.png")
}

a.paydirect.current {
	background-image: url("../images/paydirect-logo-selected.png")
}

a.debit {
	background-image: url("../images/debit-card-logo.png")
}

a.debit.current {
	background-image: url("../images/debit-card-logo-selected.png")
}

a.credit {
	background-image: url("../images/credit-card-logo.png")
}

a.credit.current {
	background-image: url("../images/credit-card-logo-selected.png")
}

a.vamexvisa {
	background-image: url("../images/visa-logo.png")
}

a.vamexvisa.current {
	background-image: url("../images/visa-logo-selected.png")
}

a.vamexvisasmartchk {
	background-image: url("../images/visa-logo.png")
}

a.vamexvisasmartchk.current {
	background-image: url("../images/visa-logo-selected.png")
}

a.vamexmc {
	background-image: url("../images/mastercard-logo.png")
}

a.vamexmc.current {
	background-image: url("../images/mastercard-logo-selected.png")
}

a.vamexmcsmartchk {
	background-image: url("../images/mastercard-logo.png")
}

a.vamexmcsmartchk.current {
	background-image: url("../images/mastercard-logo-selected.png")
}

a.redbaronvisa {
	background-image: url("../images/visa-logo.png")
}

a.redbaronvisa.current {
	background-image: url("../images/visa-logo-selected.png")
}

a.redbaronmc {
	background-image: url("../images/mastercard-logo.png")
}

a.redbaronmc.current {
	background-image: url("../images/mastercard-logo-selected.png")
}

a.credorax {
	background-image: url("../images/credorax-logo.png")
}

a.credorax.current {
	background-image: url("../images/credorax-logo-selected.png")
}

a.kenswitch {
	background-image: url("../images/kenswitch-logo.png")
}

a.kenswitch.current {
	background-image: url("../images/kenswitch-logo-selected.png")
}

a.mpesa {
	background-image: url("../images/mpesa-logo.png")
}

a.mpesa.current {
	background-image: url("../images/mpesa-logo-selected.png")
}

a.airtel {
	background-image: url("../images/airtel-logo.png")
}

a.airtel.current {
	background-image: url("../images/airtel-logo-selected.png")
}

a.elma {
	background-image: url("../images/elma-logo.png")
}

a.elma.current {
	background-image: url("../images/elma-logo-selected.png")
}

a.yucash {
	background-image: url("../images/yucash-logo.png")
}

a.yucash.current {
	background-image: url("../images/yucash-logo-selected.png")
}

a.uKash {
	background-image: url("../images/uKash-logo.png")
}

a.uKash.current {
	background-image: url("../images/uKash-logo-selected.png")
}

a.ecoPayz {
	background-image: url("../images/ecopayz-logo.png")
}

a.ecoPayz.current {
	background-image: url("../images/ecopayz-logo-selected.png")
}

a.mmt {
	background-image: url("../images/mmt-logo.png")
}

a.mmt.current {
	background-image: url("../images/mmt-logo-selected.png")
}

a.moneybookers {
	background-image: url("../images/moneybookers-logo.png")
}

a.moneybookers.current {
	background-image: url("../images/moneybookers-logo-selected.png")
}

a.check {
	background-image: url("../images/cheque-logo.png")
}

a.check.current {
	background-image: url("../images/cheque-logo-selected.png")
}

a.directDebit {
	background-image: url("../images/sofort-logo.png")
}

a.directDebit.current {
	background-image: url("../images/sofort-logo-selected.png")
}

a.paysafe {
	background-image: url("../images/paysafe-logo.png")
}

a.paysafe.current {
	background-image: url("../images/paysafe-logo-selected.png")
}

a.cash {
	background-image: url("../images/cash-logo.png")
}

a.cash.current {
	background-image: url("../images/cash-logo-selected.png")
}

a.cancelWithdrawal {
	background-image: url("../images/cancel-withdrawal.png")
}

a.cancelWithdrawal.current {
	background-image: url("../images/cancel-withdrawal-selected.png")
}

a.MB_ISBANKASI {
	background-image: url("../images/mb_isbankasi.png")
}

a.MB_ISBANKASI.current {
	background-image: url("../images/mb_isbankasi-selected.png")
}

a.MB_AKBANK {
	background-image: url("../images/mb_akbank.png")
}

a.MB_AKBANK.current {
	background-image: url("../images/mb_akbank-selected.png")
}

a.MB_VIP_BANK_TSF {
	background-image: url("../images/mb_vip_bank_tsf-logo.png");
}

a.MB_VIP_BANK_TSF.current {
	background-image: url("../images/mb_vip_bank_tsf-logo-selected.png");
}

a.MB_DENZIBANK {
	background-image: url("../images/mb_denizbank.png")
}

a.MB_DENZIBANK.current {
	background-image: url("../images/mb_denizbank-selected.png")
}

a.MB_GARANTIBANK {
	background-image: url("../images/mb_garantibank.png")
}

a.MB_GARANTIBANK.current {
	background-image: url("../images/mb_garantibank-selected.png")
}

a.MB_YAPIKREDI {
	background-image: url("../images/mb_yapikredi.png")
}

a.MB_YAPIKREDI.current {
	background-image: url("../images/mb_yapikredi-selected.png")
}

a.MB_VAKIFBANK {
	background-image: url("../images/mb_vakifbank-logo.png");
}

a.MB_VAKIFBANK.current {
	background-image: url("../images/mb_vakifbank-logo-selected.png");
}

a.MB_ZIRAATBANKASI {
	background-image: url("../images/mb_ziraatbankasi-logo.png");
}

a.MB_ZIRAATBANKASI.current {
	background-image: url("../images/mb_ziraatbankasi-logo-selected.png");
}

a.MB_FINANSBANKASI {
	background-image: url("../images/mb_finansbankasi-logo.png");
}

a.MB_FINANSBANKASI.current {
	background-image: url("../images/mb_finansbankasi-logo-selected.png");
}

a.wirecardccard{
	background-image: url("../images/credit-card-logo.png")
}
a.wirecardccard.current {
	background-image: url("../images/credit-card-logo-selected.png")
}

a.wirecardccard_moto{
	background-image: url("../images/credit-card-logo.png")
}
a.wirecardccard_moto.current {
	background-image: url("../images/credit-card-logo-selected.png")
}

a.wirecardekonto{
	background-image: url("../images/ekonto-logo.png")
}
a.wirecardekonto.current {
	background-image: url("../images/ekonto-logo-selected.png")
}

a.wirecardgiropay{
	background-image: url("../images/giropay-logo.png")
}
a.wirecardgiropay.current {
	background-image: url("../images/giropay-logo-selected.png")
}

a.wirecardmoneta{
	background-image: url("../images/moneta-logo.png")
}
a.wirecardmoneta.current {
	background-image: url("../images/moneta-logo-selected.png")
}

a.wirecardprzelewy24{
	background-image: url("../images/przelewy24-logo.png")
}
a.wirecardprzelewy24.current {
	background-image: url("../images/przelewy24-logo-selected.png")
}

a.wirecardpaypal{
	background-image: url("../images/paypal-logo.png")
}
a.wirecardpaypal.current {
	background-image: url("../images/paypal-logo-selected.png")
}

a.wirecardpoli{
	background-image: url("../images/poli-logo.png")
}
a.wirecardpoli.current {
	background-image: url("../images/poli-logo-selected.png")
}

a.wirecardpaysafecard{
	background-image: url("../images/paysafe-logo.png")
}
a.wirecardpaysafecard.current {
	background-image: url("../images/paysafe-logo-selected.png")
}

a.wirecardsepa_dd{
	background-image: url("../images/sepa_dd-logo.png")
}
a.wirecardsepa_dd.current {
	background-image: url("../images/sepa_dd-logo-selected.png")
}

a.wirecardskrilldirect{
	background-image: url("../images/skrilldirect-logo.png")
}
a.wirecardskrilldirect.current {
	background-image: url("../images/skrilldirect-logo-selected.png")
}

a.wirecardskrillwallet{
	background-image: url("../images/skrillwallet-logo.png")
}
a.wirecardskrillwallet.current {
	background-image: url("../images/skrillwallet-logo-selected.png")
}

a.wirecardsofort{
	background-image: url("../images/sofort-logo.png")
}
a.wirecardsofort.current {
	background-image: url("../images/sofort-logo-selected.png")
}

a.wirecardtrustly{
	background-image: url("../images/trustly-logo.png")
}
a.wirecardtrustly.current {
	background-image: url("../images/trustly-logo-selected.png")
}

a.cfmultibanco{
	background-image: url("../images/cfmultibanco-logo.png")
}
a.cfmultibanco.current {
	background-image: url("../images/cfmultibanco-logo-selected.png")
}

a.skpaysafecard{
	background-image: url("../images/paysafe-logo.png")
}
a.skpaysafecard.current {
	background-image: url("../images/paysafe-logo-selected.png")
}

a.nxpaycreditcard {
	background-image: url("../images/nxpay-logo.png")
}

a.nxpaycreditcard.current {
	background-image: url("../images/nxpay-logo-selected.png")
}

a.astropay {
	background-image: url("../images/astropay-logo.png")
}

a.astropay.current {
	background-image: url("../images/astropay-logo-selected.png")
}

a.epro {
	background-image: url("../images/epro-logo.png")
}

a.epro.current {
	background-image: url("../images/epro-logo-selected.png")
}

a.epaycode {
	background-image: url("../images/epaycode-logo.png")
}

a.epaycode.current {
	background-image: url("../images/epaycode-logo-selected.png")
}

a.ibanq {
	background-image: url("../images/ibanq-logo.png")
}

a.ibanq.current {
	background-image: url("../images/ibanq-logo-selected.png")
}

a.paykwik {
	background-image: url("../images/paykwik-logo.png")
}

a.paykwik.current {
	background-image: url("../images/paykwik-logo-selected.png")
}

a.inpay {
	background-image: url("../images/inpay-logo.png")
}

a.inpay.current {
	background-image: url("../images/inpay-logo-selected.png")
}


a.bingoplaynow {
	width: 120px;
	height: 34px;
	border: solid 0px #C7C7C7;
	display: block;
	background-image: url("../images/parlayBingo/images/buttons/playnow-btn-enabled.png")
}

table.bingoList {
	margin-left: 2px;
	font-size: 9pt;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #C7C7C7;
}

table.bingoList th {
	background-color: #E0E0E0;
	font-weight: bold;
}

table.bingoList td {
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: solid 1px #C7C7C7;
	border-left: dashed 1px #D7D7D7;
	border-right: dashed 1px #D7D7D7;
}

table.bingoCostList {
	border: 0px;
}

table.bingoCostList td {
	border: 0px;
}

div.playerInfo {
	height: 35px;
	padding-top: 15px;
	padding-left: 60px;
}

img.flag {
	float: left;
}

table.bankingMethodSelector {
	margin-left: 2px;
}

div.ui-datepicker {
	display: none;
}

/* overrides for "small" layout (ex: play for fun) with no left bar */
div.pageFooter-small {
	width: 710px;
}

div.pageContainer-small {
	width: 761px;
	background-color: #ffffff;
}

div.content-small {
	width: 685px;
	background-color: white;
	border: solid 1px #E1E1E1;
	padding: 5px 8px;
	padding-top: 8px;
	margin: 28px auto;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.accountDetails-small {
	margin-left: 540px;
	padding-top: 18px;
	width: 175px;
	/* border: solid 1px white; */
	color: white;
}

.ui-progressbar-value {
	background-image: url(../images/pbar-ani.gif);
}

#dialog-overlay {

	/* set it to fill the whil screen */
	width: 100%;
	height: 100%;

	/* transparency for different browsers */
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background: #000;

	/* make sure it appear behind the dialog box but above everything else */
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3000;

	/* hide it by default */
	display: none;
}

#dialog-box {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	background: #eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	width: 328px;

	/* make sure it has the highest z-index */
	position: absolute;
	z-index: 5000;

	/* hide it by default */
	display: none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align: left;
	padding: 10px;
	margin: 13px;
	color: #666;
	font-family: arial;
	font-size: 11px;
}

#dialog-ok {
	/* styles for button */
	margin: 10px auto 0 auto;
	text-align: center;
	display: block;
	width: 50px;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;

	/* button color */
	background-color: #e33100;

	/* css3 implementation :) */
	/* rounded corner */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	/* drop shadow */
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);

	/* text shaow */
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	position: relative;
	cursor: pointer;

}

#dialog-ok:hover {
	background-color: #c33100;
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight: 700;
	margin: 0;
}

#dialog-box .dialog-content ul {
	margin: 10px 0 10px 20px;
	padding: 0;
	height: 50px;
}

div#recaptcha_image {
	border: solid 1px #999999;
	width: 450px !important;
	height: 85px !important;
}

#recaptcha_image img {
	width: 450px !important;
	height: 85px !important;
}

.badbeatjackpot {
	margin-top: 84px;
	margin-left: 10px;
	font: 20pt "Arial";
	font-weight: bold;
	letter-spacing: 1px;
}

.bonusPreferenceLink {
	border: solid 1px #ddd;
	display: block;
	height: 50px;
	font-size: 30px;
	color: #555;
	text-align: center;
	border-radius: 10px;
	background-color: #f7f7f7;
	padding-top: 10px;
	margin: 5px 10px;
	-moz-box-shadow: 3px 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px 3px #aaa;
	box-shadow: 3px 3px 3px #aaa;
	text-shadow: 1px 1px 1px #aaa;
}

.bonusPreferenceLink:hover {
	opacity: 0.6;
}

a.mobileBack {
	display: none;
}

.hide {
	display: none;
}

.show {
	display: block;
}

a.bgcLink {
	height: 35px;
	width: 133px;
	display: inline-block;
	background-image: url('../images/bgc-gambling-help-en.png');
}

a.actionButton {
	display: inline-block;
	-moz-border-radius: 3px;
	border-radius: 3px;
	min-width: 30px;
	/* height: 30px; */
	font-size: 13px;
	text-decoration: none !important;
	padding: 2px 4px;
	margin-right: 3px;
	background: #fff url('../images/button_bg.png') repeat-x scroll 0 100%;
	border: 1px solid #bbb;
	color: #111 !important;
	text-align: center;
	vertical-align: middle;
	box-shadow: 1px 1px 2px #888;
}

a.actionButton:hover {
	color: #0297FF;
	border-color: #999;
	opacity: 1;
}

table.paymentCardSelectTable {
	font-size: 9pt;
	border-top: solid 1px #C7C7C7;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 85%;

}

table.paymentCardSelectTable tr {
	border-bottom: solid 1px #C7C7C7;
}

table.paymentCardSelectTable td {
	padding: 10px;
	vertical-align: middle;
}

table.paymentCardSelectTable tr.even {
	background-color: #ffffff;
}

table.paymentCardSelectTable tr.odd {
	background-color: #efefef;
}

div.fieldcontain {
	border-top: solid 1px #bbb;
	padding: 10px 0px;
}

div.paymentForm input[type="text"] {
	background: #fff;
	padding: 4px;
	width: 200px;
	color: #555555;
	height: 14px;
	border: solid #999999 1px;
}

div.paymentForm input[type="text"].cvv {
	width: 40px;
}

div.paymentForm input[type="text"][readonly] {
	background: #f9f9f9;
}

div.paymentForm select {
	background: #f9f9f9;
	border: solid #999999 1px;
	height: 24px;
	width: 210px;
}

div.paymentForm input[type="text"]:focus,
div.paymentForm select:focus,
div.paymentForm input[type="submit"]:focus {
	border-color: #6EA2DE;
	box-shadow: 0px 0px 10px #6EA2DE;
}

div.paymentForm div.fieldError {
	margin-left: 145px;
	margin-top: 3px;
	padding-left: 0px;
	background-image: none;
}

div.paymentForm div.fieldInfo {
	margin-left: 145px;
	color: #666666;
	margin-top: 5px;
}

div.paymentForm select.error,
div.paymentForm input[type="text"].error {
	border: solid 1px #DC0000;
	background-color: #FEFEE2;
}

div.additionalField {
	margin: 5px 0px 5px 143px;
}

#myBonusList ul li.odd {
	background-color: #ffffff;
	list-style: none;
	padding: 5px;
}

#myBonusList ul li.even {
	list-style: none;
	padding: 5px;
}

.progressBar {
	background: #D8E4F1;
	height: 20px;
}

.progressBarWrapper {
	width: 150px;
	border: 1px solid #3C78B5;
	display: inline-block;
}

.bar-inside {
	left: 20px;
	width: 20px;
	margin: 0 auto;
}

#myBonusList p {
	display: inline-block;
}

.warning {
	color: #FF0000;
}

/* root element for tabs  */
ul.tabs {
	list-style: none;
	margin: 0 !important;
	padding: 0;
	border-bottom: 1px solid #666;
	height: 30px;
}

/* single tab */
ul.tabs li {
	float: left;
	text-indent: 0;
	padding: 0;
	margin: 0 !important;
	list-style-image: none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a {
	background: no-repeat -420px 0;
	font-size: 11px;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 134px;
	text-align: center;
	text-decoration: none;
	color: #333;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 1px;
}

ul.tabs a:active {
	outline: none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -420px -31px;
	color: #fff;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;
	cursor: default !important;
	color: #000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */

/* width 1 */
div.tabs a.s {
	background-position: -553px 0;
	width: 81px;
}

div.tabs a.s:hover {
	background-position: -553px -31px;
}

div.tabs a.s.current {
	background-position: -553px -62px;
}

/* width 2 */
div.tabs a.l {
	background-position: -248px -0px;
	width: 174px;
}

div.tabs a.l:hover {
	background-position: -248px -31px;
}

div.tabs a.l.current {
	background-position: -248px -62px;
}

/* width 3 */
div.tabs a.xl {
	background-position: 0 -0px;
	width: 248px;
}

div.tabs a.xl:hover {
	background-position: 0 -31px;
}

div.tabs a.xl.current {
	background-position: 0 -62px;
}

/* tab pane styling */
.panes div {
	display: none;
	padding: 15px 10px;
	border: 1px solid #999;
	border-top: 0;
	height: 100px;
	font-size: 14px;
	background-color: #fff;
}

.actionButton {
	cursor: pointer;
}
